Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
tabfind.cpp File Reference
`#include "tabfind.h"`
`#include "alignedblob.h"`
`#include "blobbox.h"`
`#include "colpartitiongrid.h"`
`#include "detlinefit.h"`
`#include "linefind.h"`
`#include "ndminx.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kTabRadiusFactor = 5
const int | tesseract::kMinVerticalSearch = 3
const int | tesseract::kMaxVerticalSearch = 12
const int | tesseract::kMaxRaggedSearch = 25
const int | tesseract::kMinLinesInColumn = 10
const double | tesseract::kMinFractionalLinesInColumn = 0.125
const double | tesseract::kMinGutterWidthAbsolute = 0.02
const double | tesseract::kMaxGutterWidthAbsolute = 2.00
const int | tesseract::kRaggedGutterMultiple = 5
const double | tesseract::kLineFragmentAspectRatio = 10.0
const double | tesseract::kSmoothFactor = 0.25
const double | tesseract::kCharVerticalOverlapFraction = 0.375
const double | tesseract::kMaxHorizontalGap = 3.0
const int | tesseract::kMinEvaluatedTabs = 3
const int | tesseract::kMaxTextLineBlobRatio = 5
const int | tesseract::kMinTextLineBlobRatio = 3
const double | tesseract::kMinImageArea = 0.5
const double | tesseract::kCosMaxSkewAngle = 0.866025
bool | tesseract::textord_tabfind_show_initialtabs = false
bool | tesseract::textord_tabfind_show_finaltabs = false
double | tesseract::textord_tabfind_aligned_gap_fraction = 0.75